<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (5/25/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sat, 26 May 2012 03:56:50 GMT</pubDate>
		<lastBuildDate>Sat, 26 May 2012 03:57:49 GMT</lastBuildDate>
		<generator>Radio2 v0.81</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-05-25</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>5/25/2012; 11:57:49 PM</microblog:localTime>
		<item>
			<description>You&apos;ve heard of junk food and junk bonds, now junk news. Which is mostly what we get. No nutrients. Twinkies.</description>
			<link>http://61.blork.ly/</link>
			<pubDate>Sat, 26 May 2012 03:56:46 GMT</pubDate>
			<guid>http://61.blork.ly/?id=8976</guid>
			<microblog:linkFull>http://www.memeorandum.com/</microblog:linkFull>
			</item>
		<item>
			<description>2011: Facebook is building a browser. #rerun</description>
			<link>http://0nb.blork.ly/</link>
			<pubDate>Sat, 26 May 2012 03:50:46 GMT</pubDate>
			<guid>http://0nb.blork.ly/?id=8975</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/05/29/facebookIsBuildingABrowser.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2011/05/29/facebookIsBuildingABrowser.opml</microblog:linkSource>
			<microblog:readCount>346</microblog:readCount>
			</item>
		<item>
			<description>NYT says there aren&apos;t any great iPhone apps for cycling. What about Cyclemeter?</description>
			<link>http://0n9.blork.ly/</link>
			<pubDate>Sat, 26 May 2012 02:14:02 GMT</pubDate>
			<guid>http://0n9.blork.ly/?id=8974</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/05/27/nyregion/new-york-cyclists-still-waiting-for-a-smartphone-revolution.html</microblog:linkFull>
			<microblog:readCount>672</microblog:readCount>
			</item>
		<item>
			<description>Thread: $50 for a year of the NYT?</description>
			<link>http://0n8.blork.ly/</link>
			<pubDate>Sat, 26 May 2012 01:35:25 GMT</pubDate>
			<guid>http://0n8.blork.ly/?id=8973</guid>
			<microblog:linkFull>http://threads.scripting.com/52512ByDw/50ForAYearOfTheNyt</microblog:linkFull>
			<microblog:readCount>707</microblog:readCount>
			</item>
		<item>
			<description>&quot;You want to be a pitchman for warlords? Go for it. But just don&apos;t tell me how to fucking talk.&quot;</description>
			<link>http://0n7.blork.ly/</link>
			<pubDate>Sat, 26 May 2012 01:20:07 GMT</pubDate>
			<guid>http://0n7.blork.ly/?id=8972</guid>
			<microblog:linkFull>http://www.theatlantic.com/politics/archive/2012/05/the-brash-hypocrisy-of-lanny-davis/257701/</microblog:linkFull>
			<microblog:readCount>681</microblog:readCount>
			</item>
		<item>
			<description>First night in a long time that there&apos;s no NBA game on TV.</description>
			<link>http://0n6.blork.ly/</link>
			<pubDate>Sat, 26 May 2012 00:56:12 GMT</pubDate>
			<guid>http://0n6.blork.ly/?id=8971</guid>
			<microblog:linkFull>http://www.nba.com/playoffs/2012/index.html</microblog:linkFull>
			<microblog:readCount>569</microblog:readCount>
			</item>
		<item>
			<description>A new icon by @bryanbell that proclaims love of DNS.</description>
			<link>http://0n5.blork.ly/</link>
			<pubDate>Sat, 26 May 2012 00:54:06 GMT</pubDate>
			<guid>http://0n5.blork.ly/?id=8970</guid>
			<microblog:linkFull>https://img.skitch.com/20120526-gruqdc2m5t36r4g2gwicje94nd.png</microblog:linkFull>
			<microblog:readCount>645</microblog:readCount>
			</item>
		<item>
			<description>The OPML Validator is working once again. Sorry for the outage.</description>
			<link>http://0n3.blork.ly/</link>
			<pubDate>Sat, 26 May 2012 00:49:19 GMT</pubDate>
			<guid>http://0n3.blork.ly/?id=8969</guid>
			<microblog:linkFull>http://validator.opml.org/?url=http%3A%2F%2Fhosting.opml.org%2Fdave%2Fspec%2FsubscriptionList.opml</microblog:linkFull>
			<microblog:readCount>649</microblog:readCount>
			</item>
		<item>
			<description>2011: Twitter posts don&apos;t have titles. #rerun</description>
			<link>http://0n2.blork.ly/</link>
			<pubDate>Sat, 26 May 2012 00:17:27 GMT</pubDate>
			<guid>http://0n2.blork.ly/?id=8968</guid>
			<microblog:linkFull>http://scripting.com/stories/2011/03/15/twitterPostsDontHaveTitles.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2011/03/15/twitterPostsDontHaveTitles.opml</microblog:linkSource>
			<microblog:readCount>590</microblog:readCount>
			</item>
		<item>
			<description>I&apos;d like to say thank you on behalf of the group and ourselves, and I hope we passed the audition!</description>
			<link>http://0n1.blork.ly/</link>
			<pubDate>Sat, 26 May 2012 00:09:31 GMT</pubDate>
			<guid>http://0n1.blork.ly/?id=8967</guid>
			<microblog:linkFull>http://en.wikipedia.org/wiki/Let_It_Be_(film)</microblog:linkFull>
			<microblog:readCount>650</microblog:readCount>
			</item>
		<item>
			<description>I listened to a great Stephen King story: Mrs Todd&apos;s Shortcut. Sweet story, funny. It&apos;s about love and mystery.</description>
			<link>http://0n0.blork.ly/</link>
			<pubDate>Sat, 26 May 2012 00:02:42 GMT</pubDate>
			<guid>http://0n0.blork.ly/?id=8966</guid>
			<microblog:linkFull>https://www.google.com/search?q=mrs%20todd%27s%20shortcut</microblog:linkFull>
			<microblog:readCount>571</microblog:readCount>
			</item>
		<item>
			<description>Greetings from Hancock, NY. 150 mi from home.</description>
			<link>http://0my.blork.ly/</link>
			<pubDate>Fri, 25 May 2012 20:52:48 GMT</pubDate>
			<guid>http://0my.blork.ly/?id=8965</guid>
			<microblog:linkFull>http://en.wikipedia.org/wiki/Hancock_(village),_New_York</microblog:linkFull>
			<microblog:readCount>647</microblog:readCount>
			</item>
		<item>
			<description>Follow me on my way back to NYC via Glympse.</description>
			<link>http://0mv.blork.ly/</link>
			<pubDate>Fri, 25 May 2012 16:42:42 GMT</pubDate>
			<guid>http://0mv.blork.ly/?id=8964</guid>
			<microblog:linkFull>http://glympse.com/RNC-T2W</microblog:linkFull>
			<microblog:readCount>566</microblog:readCount>
			</item>
		<item>
			<description>Rescue of Everest climber helps Israel-Turkey thaw.</description>
			<link>http://0mp.blork.ly/</link>
			<pubDate>Fri, 25 May 2012 11:11:03 GMT</pubDate>
			<guid>http://0mp.blork.ly/?id=8963</guid>
			<microblog:linkFull>http://www.bbc.co.uk/news/world-europe-18204231</microblog:linkFull>
			<microblog:readCount>724</microblog:readCount>
			</item>
		<item>
			<description>Half of Detroit&apos;s Streetlights May Go Out as City Shrinks.</description>
			<link>http://0mo.blork.ly/</link>
			<pubDate>Fri, 25 May 2012 07:47:28 GMT</pubDate>
			<guid>http://0mo.blork.ly/?id=8962</guid>
			<microblog:linkFull>http://www.bloomberg.com/news/2012-05-24/half-of-detroit-s-streetlights-may-go-out-as-city-shrinks.html</microblog:linkFull>
			<microblog:readCount>736</microblog:readCount>
			</item>
		</channel>
	</rss>
